@charset "UTF-8";

/* IE Win < 7 only \*/
* html #page {}

html {
	background: url(../images/layout/html_bg.jpg);
}

#page {
	min-height: 100%; height: auto !important; height: 100%;
	width: 100%;
	margin: 0 auto;
	position:relative;
	
}

	.page_startseite {background: url(../images/layout/page_startseite_bg.jpg) top center no-repeat;}
	.page_unterseite {background: url(../images/layout/page_unterseite_bg.jpg) top center no-repeat;}

#wrapper {
	margin: 0 auto;
	width: 1200px;
	padding: 0 0 191px;
}

#header {
	position: relative;
}

.header_startseite {
	height: 620px;
}

.header_unterseite {
	height: 230px;
}

#wider-header {
	position: absolute;
	top: 132px;
	left: 0;
	width: 1240px;
	height: 485px;
	margin-left: -20px;
	background: url(../images/layout/header-home.png) no-repeat;
}

#header-teaserBox {
	position: absolute;
	top: 100px;
	right: 90px;
	width: 420px;
}

	#header-teaserBox h3 {
		padding-bottom: 10px;
		font-size: 26px;
		line-height: 34px;
		text-transform: none;
		background: url(../images/layout/dotted-line-orange.png) repeat-x bottom left;
	}

	#header-teaserBox p {
		font-size: 18px;
		line-height: 26px;
	}

	#header-teaserBox p.fbIcon {
		padding-left: 30px;
		background: url(../images/layout/fb-icon-blue.png) no-repeat 5px 5px;
	}

	#header-teaserBox a.blue-button {
		display: inline-block;
		padding: 5px 22px;
		font-family: 'AvantGardeLT-ExtraLight', Arial, sans-serif;
		font-size: 23px;
		line-height: 28px;
		color: #ffffff;
		background-color: #1d4e85;
		background-image: -webkit-linear-gradient(bottom, #275180, #4771a1); background-image: -moz-linear-gradient(bottom, #275180, #4771a1); background-image: -o-linear-gradient(bottom, #275180, #4771a1); background-image: -ms-linear-gradient(bottom, #275180, #4771a1); background-image: linear-gradient(to top, #275180, #4771a1);
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		border-radius: 20px;
	}

	#header-teaserBox a.blue-button:hover {
		color: #501b16;
		background-color: #ffe13e;
		background-image: none;
	}
	
	#gewinnspiel-facebook-teaser {
		position: absolute;
		top: 115px;
		right: -45px;
	}
	
	#gewinnspiel-facebook-sticker {
		position: absolute;
		top: 275px;
		right: 15px;
	}

#easyman-header-home {
	position: absolute;
	top: 6px;
	left: 548px;
}

/* ----- Social Media----------------------------------------------------- */

#socialMediaIcons {
    display: block;
    height: 30px;
    position: absolute;
    right: 355px;
    top: 12px;
}

.socialIcons {
	width:29px;
	height:28px;
	background-position:top center;
	background-repeat:no-repeat;
	display:block;
	float:left;	
	margin-right:4px;
	text-indent:-999em;
	padding:0 !important;
	-webkit-transition:none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition:none;
}

	.socialIcons:hover {
		background-position:bottom center;
	}
	
		#facebook { 	background-image:url(../images/layout/socialmedia/facebook.png);}
		#twitter { 	background-image:url(../images/layout/socialmedia/twitter.png);}
		#xing { 	background-image:url(../images/layout/socialmedia/xing.png);}
		#googlePlus { 	background-image:url(../images/layout/socialmedia/googlePlus.png);}
		#plus { 	background-image:url(../images/layout/socialmedia/plus.png);}


/* ----- EOF Social Media----------------------------------------------------- */
	
/* Login Button */

#login_bt, #logout_bt, #appuebersicht_bt {
	position: absolute;
	right: 0;
}

	#login_bt a, #logout_bt a, #appuebersicht_bt a {
		padding: 6px 0 0;
		text-align: center;		
		color: #ffe036;
		font-family: 'AvantGardeLT-ExtraLight';
		font-size: 22px;
		display: block;
		height: 36px;
		width: 340px;
		background: url(../images/layout/login_bt.png) 0 -42px no-repeat;
	}
	
	#logout_bt a { background: url(../images/layout/login_bt.png) 0 -84px no-repeat; }
	
	#appuebersicht_bt a { background: url(../images/layout/login_bt.png) 0 0 no-repeat; }
	
		#login_bt a:hover {
			color: #5a1e1a;
			background: url(../images/layout/login_bt.png) -342px -42px no-repeat;
		}
		#logout_bt a:hover {
			color: #5a1e1a;
			background: url(../images/layout/login_bt.png) -342px -84px no-repeat;
		}
		#appuebersicht_bt a:hover {
			color: #5a1e1a;
			background: url(../images/layout/login_bt.png) -342px -0 no-repeat;
		}

/* Logo */

#logo {
	position:absolute;
	top: 66px;
	right: 0px;
	display:block;
	height: 44px;
	width: 335px;
}

	#logo span {display:none;}
	
	#logo:hover {filter:alpha(opacity=85); -moz-opacity: 0.85; opacity: 0.85;}
	
/* Video */

#video_container {
	position: absolute;
	top: 99px;
	left: 139px;
	height: 228px;
	width: 400px;
}

	#video_container video {
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
	}

	#video_container a {
		display: block;
		width: 400px;
		height: 228px;
		position: absolute;
		top: 0;
		text-indent: -999em;
		background: url(../images/layout/video-startimg-overlay.jpg) no-repeat;
		text-indent: -999em;
	}
	
/* Contentbereich */

.main { padding: 0; position: relative; overflow: hidden; }

/* Contentbereich Startseite - 1 Col */

	
/* Main 2 col */

.center-top {
	height: 41px;
	width: 879px;
	background: url(../images/layout/main-2-content-top.png) top no-repeat;
}

.center-middle {
	padding: 0px 40px;
	overflow: hidden;
	position: relative;
	z-index: 0;
	width: 799px;
	background: url(../images/layout/main-2-content-middle.png) repeat-y;
}

.center-bottom {
	height: 41px;
	width: 879px;
	background: url(../images/layout/main-2-content-bottom.png) bottom no-repeat;
}


/* Contentbereich Login - 2 Col Right */


#right_col {
	float: right;
	width: 280px;
}
	
	#was-ist-webapp {
		height: 450px;
		background: url(../images/layout/was-ist-webapp-bg.png) no-repeat bottom left;
		margin: 0 0 30px;
	}

	#right_col h2 {
		height: 58px;
		padding: 27px 0 5px 25px;
		background: url(../images/layout/right_col_h2.png) top left no-repeat;
		margin: 0 0 0 -25px;
		color: #ffe036;
	}

		#right_col h2 .styleFirstWord {
			font-size: 34px;
		}

	#right_col .line {border-top: 2px solid #f98e14;}

	#was-ist-qr-code{
		background: url(../images/layout/was-istqr-code-bg.png) no-repeat bottom left;
		height: 345px;
	}

	#was-ist-webapp .text, #was-ist-qr-code .text  {float: right;}
	
	#was-ist-webapp .text div.text-top, #was-ist-qr-code .text div.text-top {
		height: 10px;
		width: 177px;
		background-color: #ffd800; 
		-moz-border-radius: 15px 15px 0 0;
		-o-border-radius: 15px 15px 0 0;
		-ms-border-radius: 15px 15px 0 0;
		-webkit-border-radius: 15px 15px 0 0;
		border-radius: 15px 15px 0 0; 
		behavior: url(./js/PIE.htc);
		position: relative;
		z-index:0;
	}
	
	#main_2_col_right #right_col #was-ist-webapp .text div.text-top, #main_2_col_right  #was-ist-qr-code #right_col .text div.text-to { behavior: url(../js/PIE.htc) !important; }
	
	#was-ist-webapp .text div.text-center, #was-ist-qr-code .text div.text-center {
		overflow: hidden; 
		background-color: #ffd800; 
		padding: 0 10px;
		width: 157px;
		font-size: 14px;
		line-height: 20px;
	}
	
		#was-ist-webapp .text div.text-center p, #was-ist-qr-code .text div.text-center p{
			font-size: 14px;
			line-height: 20px;
			margin: 0 !important;
		}
	
	#was-ist-webapp .text div.text-bottom, #was-ist-qr-code .text div.text-bottom {
		background: url(../images/layout/text-bottom.png) no-repeat;
		height: 31px;
		width: 177px;
	}
		
/* Contentbereich Anwendung - 2 Col Left */

#main_2_col_left #center_col .center-top {
	width: 950px;
	background: url(../images/layout/main-2-right-content-top.png) top no-repeat;
}

#main_2_col_left #center_col .center-middle {
	width: 870px;
	background: url(../images/layout/main-2-right-content-middle.png) repeat-y;
}

#main_2_col_left #center_col .center-bottom {
	width: 950px;
	background: url(../images/layout/main-2-right-content-bottom.png) bottom no-repeat;
}

#left_col {
	float: left;
	width: 235px;
}

#main_2_col_left #center_col {
	float: right;
	min-height: 450px;
}

/* Footer */
	
#footer {
	position: absolute;
	bottom: 0;
	height: 106px;
	padding: 45px 0 0 0;
	line-height: 18px;
	width: 100%;
	background: url(../images/layout/footer_bg.jpg);
}

#footer_content {
	margin: 0 auto;
	width: 1200px;
}

	#footer_content a {
		color: #f8e74e;
	}

		#footer_content a:hover {
			color: #e86c00;
		}

	#kontaktdaten, #kontaktdaten ul {
		float:left;
	}
		
		#kontaktdaten ul.col1 {
			font-family: 'AvantGardeLT-ExtraLight';
			letter-spacing: 0.02em;
			width: 150px;
			color: #b3a1a0;
		}
			#kontaktdaten ul.col1 span {
				display: inline-block;
			}
		
		#kontaktdaten ul.col2 {
			width: 240px;
			color: #fffefe;
		}
			#kontaktdaten ul.col2 span {
				display: inline-block;
				width: 55px;
			}
			
		#kontaktdaten .absatz {margin: 10px 0 0;}